export const AppConfig = {
    appName: "BiomMap – la biodiversité à Wasseiges",
    API_ENDPOINT:"http://localhost:8080/api",
    API_TAXHUB:"http://localhost:8080/taxhub/api/",
    FRONTEND:{
        PROD_MOD:true,
        MULTILINGUAL:false,
        DISPLAY_FOOTER: true,
        DISPLAY_TOPBAR: true,
        DISPLAY_SIDEBAR: true,
        DISPLAY_STATS: true,
        DISPLAY_BADGES: true,
        NEW_OBS_FORM_MODAL_VERSION: true
    },
    META: {
      keywords: 'biodiversite enquetes participatif observations',
    },
    about: true,
    URL_APPLICATION:"http://localhost:8080/",
    REWARDS: true,
    termsOfUse: {
      fr: "assets/cgu.pdf",
      en: "assets/termsOfUse.pdf"
    },
    signup: "optional", // never|optional|always
    email_contact:false,
    platform_intro: {
      fr: "La biodiversité<br /> à Wasseiges",
      en: "Biodiversity<br /> in Wasseiges"
    },
    platform_teaser: {
      fr: "Aidez-nous à mieux connaitre la biodiversité de la commune en partageant ici vos observations. Débutant ou expérimenté, tout le monde peut participer !",
      en: "Hae duae provinciae bello quondam piratico catervis mixtae praedonum a Servilio pro consule missae sub iugum factae sunt vectigales. et hae quidem regiones velut in prominenti terrarum lingua positae ob orbe eoo monte Amano disparantur."
      },
    platform_participate: {
      fr: "PARTICIPER AU PROGRAMME",
      en: "PARTICIPATE"
    },
    programs_label: {
      fr: "Programmes",
      en: "Surveys"
    },
    program_label: {
      fr: "Le programme",
      en: "Survey"
    },
    program_share_an_observation: {
      fr: "PARTAGER UNE OBSERVATION",
      en: "SHARE AN OBSERVATION"
    },
    program_add_an_observation: {
      fr: "AJOUTER UNE OBSERVATION",
      en: "CONTRIBUTE AN OBSERVATION"
    },
    program_allow_email_contact: {
      fr: "J'accepte que mon adresse e-mail puisse être utilisée pour recontacter à propos de mon observation",
      en : "I agree that my e-mail address can be used to recontact about my observation"
    },
    taxonSelectInputThreshold: 7,
    taxonAutocompleteInputThreshold: 12,
    taxonAutocompleteFields: [
      "nom_complet",
      "nom_vern",
      "nom_vern_eng",
      "cd_nom"
    ],
    taxonDisplaySciName: true,
    program_list_observers_names: true,
    program_list_sort: "-timestamp_create",
    details_espece_url: "<url_inpn_or_atlas>/cd_nom/", // !! gardez bien le cd_nom/ dans l'url
    registration_message : "Vous inscrire vous permet de gérer vos observations"
}
